<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                    <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="detail-user">
                <div class="title-group">
                    <h1 class="title">登録内容変更</h1>
                </div>
                <div class="make-space-top-bottom">
                    <form>
                        <table class="user-table" align="center">
                            <!-- jspでアカウントレベルの表示を制御-->
                            <tr>
                                <th>ログインID</th>
                                <td>sabakan</td>
                            </tr>
                            <tr>
                                <th>ユーザー名</th>
                                <td><input type="text" name="" value="さばかん"></td>
                            </tr>
                            <tr>
                                <th>パスワード</th>
                                <td><input type="text" name=""></td>
                            </tr>
                            <tr>
                                <th>パスワード(確認)</th>
                                <td><input type="text" name=""></td>
                            </tr>
                            <tr>
                                <th>メールアドレス</th>
                                <td><input type="text" name="" value="sabakan@sabakan.com"></td>
                            </tr>
                            <tr>
                                <th>メールアドレス(確認)</th>
                                <td><input type="text" name="" value="sabakan@sabakan.com"></td>
                            </tr>
                            <tr>
                                <th>郵便番号</th>
                                <td><input type="text" name="" value="000-0000"></td>
                            </tr>
                            <tr>
                                <th>住所</th>
                                <td><input type="text" name="" value="東京湾"></td>
                            </tr>
                            <tr>
                                <th>電話番号</th>
                                <td><input type="text" name="" value="XXX-XXXX-XXXX"></td>
                            </tr>
                        </table>
                    </form>
                </div>
                <!--  jspでボタン表示を制御　-->
                <div class="make-space-top-bottom">
                    <form class="select-button-group">
                        <button class="btn-square-little-rich-green">　変更　</button>
                    </form>
                    <a　class="select-button-group">
                    <button class="btn-square-little-rich-orange">　戻る　</button>
                    </a>
                </div>

            </div>
        </div>


    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body>

</html>
